diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -2047,27 +2047,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Selnica ob Dravi
+    // Mirna Peč
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SelnicaObDravi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MirnaPec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Selnica ob Dravi</rdfs:label>
-      <skos:definition>The municipality of Selnica ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>Mirna Peč</rdfs:label>
+      <skos:definition>The municipality of Mirna Peč in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Selnica ob Dravi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna Peč</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-178">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-170">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Selnica ob Dravi in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-178</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-178</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SelnicaObDravi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SelnicaObDravi"/>
+      <skos:definition>subdivision code for the municipality of Mirna Peč in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-170</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-170</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MirnaPec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MirnaPec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2077,27 +2077,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Renče-Vogrsko
+    // Oplotnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rence-Vogrsko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Oplotnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Renče-Vogrsko</rdfs:label>
-      <skos:definition>The municipality of Renče-Vogrsko in the country of Slovenia</skos:definition>
+      <rdfs:label>Oplotnica</rdfs:label>
+      <skos:definition>The municipality of Oplotnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Renče-Vogrsko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Oplotnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-201">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-171">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Renče-Vogrsko in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-201</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-201</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rence-Vogrsko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rence-Vogrsko"/>
+      <skos:definition>subdivision code for the municipality of Oplotnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-171</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-171</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Oplotnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Oplotnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2107,27 +2107,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ajdovščina
+    // Ribnica na Pohorju
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ajdovscina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RibnicaNaPohorju">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ajdovščina</rdfs:label>
-      <skos:definition>The municipality of Ajdovščina in the country of Slovenia</skos:definition>
+      <rdfs:label>Ribnica na Pohorju</rdfs:label>
+      <skos:definition>The municipality of Ribnica na Pohorju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ajdovščina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica na Pohorju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-001">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-177">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ajdovščina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-001</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-001</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ajdovscina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ajdovscina"/>
+      <skos:definition>subdivision code for the municipality of Ribnica na Pohorju in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-177</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-177</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RibnicaNaPohorju"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RibnicaNaPohorju"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2137,27 +2137,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Divača
+    // Sodražica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Divaca">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sodrazica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Divača</rdfs:label>
-      <skos:definition>The municipality of Divača in the country of Slovenia</skos:definition>
+      <rdfs:label>Sodražica</rdfs:label>
+      <skos:definition>The municipality of Sodražica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Divača</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sodražica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-019">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-179">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Divača in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-019</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-019</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Divaca"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Divaca"/>
+      <skos:definition>subdivision code for the municipality of Sodražica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-179</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-179</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sodrazica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sodrazica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2167,27 +2167,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dravograd
+    // Sveta Ana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dravograd">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetaAna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dravograd</rdfs:label>
-      <skos:definition>The municipality of Dravograd in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveta Ana</rdfs:label>
+      <skos:definition>The municipality of Sveta Ana in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dravograd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Ana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-025">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-181">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dravograd in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-025</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-025</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dravograd"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dravograd"/>
+      <skos:definition>subdivision code for the municipality of Sveta Ana in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-181</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-181</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetaAna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetaAna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2197,27 +2197,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gorenja vas-Poljane
+    // Tabor
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GorenjaVas-Poljane">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tabor">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gorenja vas-Poljane</rdfs:label>
-      <skos:definition>The municipality of Gorenja vas-Poljane in the country of Slovenia</skos:definition>
+      <rdfs:label>Tabor</rdfs:label>
+      <skos:definition>The municipality of Tabor in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorenja vas-Poljane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tabor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-027">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-184">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gorenja vas-Poljane in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-027</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-027</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GorenjaVas-Poljane"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GorenjaVas-Poljane"/>
+      <skos:definition>subdivision code for the municipality of Tabor in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-184</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-184</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tabor"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tabor"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2227,27 +2227,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Grosuplje
+    // Trzin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Grosuplje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trzin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Grosuplje</rdfs:label>
-      <skos:definition>The municipality of Grosuplje in the country of Slovenia</skos:definition>
+      <rdfs:label>Trzin</rdfs:label>
+      <skos:definition>The municipality of Trzin in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Grosuplje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trzin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-032">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-186">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Grosuplje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-032</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-032</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Grosuplje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Grosuplje"/>
+      <skos:definition>subdivision code for the municipality of Trzin in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-186</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-186</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trzin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trzin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2257,27 +2257,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hrastnik
+    // Makole
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hrastnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Makole">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hrastnik</rdfs:label>
-      <skos:definition>The municipality of Hrastnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Makole</rdfs:label>
+      <skos:definition>The municipality of Makole in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hrastnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Makole</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-034">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-198">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Hrastnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-034</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-034</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hrastnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hrastnik"/>
+      <skos:definition>subdivision code for the municipality of Makole in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-198</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-198</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Makole"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Makole"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2287,27 +2287,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ivančna Gorica
+    // Poljčane
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;IvancnaGorica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Poljcane">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ivančna Gorica</rdfs:label>
-      <skos:definition>The municipality of Ivančna Gorica in the country of Slovenia</skos:definition>
+      <rdfs:label>Poljčane</rdfs:label>
+      <skos:definition>The municipality of Poljčane in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ivančna Gorica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Poljčane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-039">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-200">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ivančna Gorica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-039</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-039</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;IvancnaGorica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;IvancnaGorica"/>
+      <skos:definition>subdivision code for the municipality of Poljčane in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-200</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-200</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Poljcane"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Poljcane"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2317,27 +2317,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Izola
+    // Straža
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Izola">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Straza">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Izola</rdfs:label>
-      <skos:definition>The municipality of Izola in the country of Slovenia</skos:definition>
+      <rdfs:label>Straža</rdfs:label>
+      <skos:definition>The municipality of Straža in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Izola</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Straža</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-040">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-203">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Izola in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-040</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-040</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Izola"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Izola"/>
+      <skos:definition>subdivision code for the municipality of Straža in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-203</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-203</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Straza"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Straza"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2347,27 +2347,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kranjska Gora
+    // Šentrupert
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;KranjskaGora">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentrupert">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kranjska Gora</rdfs:label>
-      <skos:definition>The municipality of Kranjska Gora in the country of Slovenia</skos:definition>
+      <rdfs:label>Šentrupert</rdfs:label>
+      <skos:definition>The municipality of Šentrupert in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranjska Gora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentrupert</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-053">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-211">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kranjska Gora in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-053</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-053</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;KranjskaGora"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;KranjskaGora"/>
+      <skos:definition>subdivision code for the municipality of Šentrupert in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-211</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-211</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentrupert"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentrupert"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2377,27 +2377,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lenart
+    // Bohinj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lenart">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bohinj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lenart</rdfs:label>
-      <skos:definition>The municipality of Lenart in the country of Slovenia</skos:definition>
+      <rdfs:label>Bohinj</rdfs:label>
+      <skos:definition>The municipality of Bohinj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lenart</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bohinj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-058">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-004">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Lenart in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-058</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-058</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lenart"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lenart"/>
+      <skos:definition>subdivision code for the municipality of Bohinj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-004</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-004</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bohinj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bohinj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2407,27 +2407,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Litija
+    // Bovec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Litija">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bovec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Litija</rdfs:label>
-      <skos:definition>The municipality of Litija in the country of Slovenia</skos:definition>
+      <rdfs:label>Bovec</rdfs:label>
+      <skos:definition>The municipality of Bovec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Litija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bovec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-060">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-006">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Litija in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-060</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-060</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Litija"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Litija"/>
+      <skos:definition>subdivision code for the municipality of Bovec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-006</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-006</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bovec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bovec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
